## sjog 0.6

=== spicdriver/Makefile ===

TARGET = spicdriver

CC = gcc
LD = ld
CCFLAG = -O -Wall -Wstrict-prototypes -pipe -m486
LINKFLAG = -r
OBJECTS = spicdriver.o
COMPILE = $(CC) $(CCFLAG)
LINK = $(LD) $(LINKFLAG)

$(TARGET):	$(OBJECTS)
		$(LINK) $(OBJECTS) -o $(TARGET)
all: $(TARGET)
.c.o:
		$(COMPILE) -c $<

clean: 
	rm -f $(TARGET)
	rm -f *.o
	rm -f *~
