## sjog 0.5-14

=== debian/changelog ===
sjog (0.5-14) unstable; urgency=low

  * undid drag logic for 2.6 woes 

 -- Francois Gurin <matrix@debian.org>  Sat,  4 Oct 2003 01:32:09 -0400

sjog (0.5-13) unstable; urgency=low

  * patched for 2.4.21-pre3 sonypu 

 -- Francois Gurin <matrix@nancy.spic.net>  Fri, 17 Jan 2003 04:15:22 -0500

sjog (0.5-12) unstable; urgency=low

  * patched for 2.4.20rc1 sonypi 

 -- Francois Gurin <matrix@nancy.spic.net>  Thu,  7 Nov 2002 16:58:11 -0500

sjog (0.5-11) unstable; urgency=low

  * verbose events in prep for a functional rewrite 

 -- Francois Gurin <matrix@nancy.spic.net>  Wed,  4 Sep 2002 12:51:01 -0400

sjog (0.5-10) unstable; urgency=low

  * added more pcg-u1 customizations for mouse emulation 

 -- Francois Gurin <matrix@nancy.spic.net>  Mon,  2 Sep 2002 01:22:06 -0400

sjog (0.5-9) unstable; urgency=low

  * fill this blank 

 -- Francois Gurin <matrix@nancy.spic.net>  Mon, 26 Aug 2002 05:26:29 -0400

sjog (0.5-8) unstable; urgency=low

  * u1 support 

 -- Francois Gurin <matrix@nancy.spic.net>  Mon, 26 Aug 2002 05:25:17 -0400

sjog (0.5-7) unstable; urgency=low

  * Removed previous patch, wrong fix: breaks mouse wheel. Reopened #146566.

 -- Hugo Haas <hugo@debian.org>  Sun, 23 Jun 2002 08:40:13 -0400

sjog (0.5-6) unstable; urgency=low

  * Applied patch from Mike Hommey <mh@glandium.org> fixing a crash
    (Closes: #146566).

 -- Hugo Haas <hugo@debian.org>  Mon, 17 Jun 2002 12:45:02 -0400

sjog (0.5-5) unstable; urgency=low

  * Changed priority to extra.

 -- Hugo Haas <hugo@debian.org>  Mon, 21 Jan 2002 16:52:38 -0500

sjog (0.5-4) unstable; urgency=low

  * Added a hide keyword which hides the menu as requested in #128234.

 -- Hugo Haas <hugo@debian.org>  Sun, 13 Jan 2002 13:09:20 -0500

sjog (0.5-3) unstable; urgency=low

  * Replacing Netscape by Mozilla in sjogrc as requested in #128234.
  * Added a pop down entry by Joey Hess <joeyh@debian.org> as requested
    in #128234.
  * Added example of sjogrc incluing XMMS control from Joey Hess
    <joeyh@debian.org> sent in #128234.
  * Applied no-show-on-startup patch from Joey Hess <joeyh@debian.org> as
    submitted in #128234.
  * Applied reset-menu patch from Joey Hess <joeyh@debian.org> as
    submitted in #128234.
  * Applied redo patch from Joey Hess <joeyh@debian.org> as
    submitted in #128234.
  * Modified man page to include new options.
  * Documented all that in README.Debian.

 -- Hugo Haas <hugo@debian.org>  Sat, 12 Jan 2002 22:23:25 -0500

sjog (0.5-2) unstable; urgency=low

  * Architecture is i386 only.
  * Using DH_COMPAT=3 in debian/rules.

 -- Hugo Haas <hugo@debian.org>  Mon, 31 Dec 2001 11:56:42 -0500

sjog (0.5-1) unstable; urgency=low

  * Initial Release (Closes: #126798).

 -- Hugo Haas <hugo@debian.org>  Fri, 28 Dec 2001 15:44:30 -0500
