=== debian/control ===
Source: sjog
Section: x11
Priority: extra
Maintainer: Hugo Haas <hugo@debian.org>
Standards-Version: 3.5.6.0
Build-Depends: autoconf (>= 2.53-2), automake (>= 1.4-p4-1.1), debhelper (>= 3), libglib1.2-dev (>= 1.2.10-4), libgtk1.2-dev (>= 1.2.10-11), xlibs-dev (>= 4.1.0-16), xutils (>= 4.1.0-16)

Package: sjog
Architecture: i386
Depends: ${shlibs:Depends}, spicctrl
Description: A program to use the "Jog Dial" on Sony Vaio Laptops
 S-Jog is a program that uses the Sony Vaio laptops Jog Wheel to do various
 things:
     * Launch applications
     * Adjust screen brightness
     * Adjust volume
     * Act like a mousewheel
 S-Jog pops up when you click the Jog Wheel then disappears after 3 seconds
 of idle time. The mousewheel feature is turned on when S-Jog is hidden.
