## sjog 0.5-15

=== debian/changelog ===
sjog (0.5-15) unstable; urgency=low

  * some more 2.6 fixes 

 -- Francois Gurin <matrix@debian.org>  Wed, 12 Nov 2003 23:57:41 -0500
